Subject: Re: what means "cc" ??

From: [email-masked] (Steven King [Really!])
Date: Tue, 30 Jan 1996 03:33:44 GMT

[email-masked] (Filip Cuppens) publicly declared:
>What does "cc" means in the header of pine?

The term comes from the early (pre-computer) days of sending letters.
If you had to send two copies of a letter to different people, you'd
stick two sheets of paper in your typewriter separated by a piece of
carbon paper.  The carbon paper would reproduce your keystrokes on the
second sheet.  The second copy was called a "carbon copy".  It wasn't
unusual to see letters that ended with "CC: John Smith" after the
signature, which indicated that John Smith also received a copy of that
letter.

Nowadays we're well beyond carbon paper.  If we want multiple copies we
either tell the computer to print more than one, or we carry the sheet
over to the photocopier and create all we need.  In email, we can create
infinite duplicates by specifying more addresses in the "To:" field --
or, in the "Cc:" field.  It's customary to use the "To:" field to show
who's directly addressed in the letter, and the "Cc:" field to show
other people who are not directly addressed but who should also read it.

There's a third field called "Bcc:", or "blind carbon copy".  You use
this line to specify other addresses which should get the email note,
but who's addresses should *NOT* be seen by the other recipients.  For
example, I might send you a note and "Bcc:" it to your sysadmin if, for
example, I had a serious problem with one of your postings and
thought he ought to know about it, but *didn't* want you to know that I
told him.

Since the days of real black-finger carbon paper are long gone, "Cc:" is
now often called "courtesy copy" instead of "carbon copy".  The purpose
is the same -- you're sending a note to an additional address as a
courtesy.  Most people still refer to it as a "carbon copy", however.

>Please reply by E-mail.

Replied via email and posted to comp.mail.pine.

-- 
----------------------------------------<Steven King, [email-masked]>--
"Welcome, child, to my magic dimension!"